Tutorial: ▶️ Cómo Solucionar Error Data-Vocabulary está Obsoleto en Blogger ⚠️ Error en Google Search Console

jheanhidalgo

Gamma
Verificación en dos pasos activada
Verificado por Whatsapp
¡Usuario con pocos negocios!
Desde
19 Nov 2018
Mensajes
186
Hace unos días luego de cambiar la plantilla de mi blog de #Blogger por una personalizada y responsive, me llego un correo electrónico donde me pedía solucionar a la advertencia: "El esquema data-vocabulary.org está obsoleto" Se ha detectado 7 elementos válidos con advertencias.

Y por eso busque un poco de información para resolverlo. De ahí este tutorial paso a paso de cómo solucionar el error de Google Search Console Con Breadcrumbs en Blogger.

 

Crea una cuenta o accede para comentar

Debes ser un miembro para poder comentar

Crear cuenta

Crea una cuenta en nuestra comunidad

Acceder

¿Ya tienes una cuenta? Accede aquí


Arriba